import React, { useEffect, useState, useRef } from 'react';
import './histList.css';
import ApiService from '../../api/ApiService';

function HistList () {
  const [apps, setApps] = useState([]);


  return (
    <div className='hist-list-container'>

    </div>
  );
}

export default HistList;